signgp: add util needed for old x-loader versions
[glsdk/meta-ti-glsdk.git] / recipes-bsp / x-load / x-load_git.bb
1 require x-load.inc
3 #FILESPATHPKG_prepend = "x-load-git:x-load-git/${MACHINE}"
5 PV = "1.5.1"
6 PR ="r0"
7 PE = "1"
9 SRCREV_pn-${PN} = "fca7cd29b6821df3e7d8c4369522f2a3d01a5d7b"
10 SRC_URI = "git://gitorious.org/x-loader/x-loader.git;branch=master;protocol=git \
11 "
13 S = "${WORKDIR}/git"
15 XLOAD_MACHINE_beagleboard = "omap3530beagle_config"
16 XLOAD_MACHINE_omap3-touchbook = "omap3530beagle_config"
18 PACKAGE_ARCH = "${MACHINE_ARCH}"